Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4189 - cable modem
Summary: cable modem
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-24 00:29 UTC by jrmarlo
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-18 17:28:40 UTC


Attachments (Terms of Use)

Description jrmarlo 1999-07-24 00:29:41 UTC
My cable company requires that a hostname be sumitted as
part of the request.  I can use 'dhcpcd -h hostname' and I
can connect.  The pump daemon doesn't have that switch.
I've downloaded the new version of pump, but the -h switch
isn't the same.  I've even tried to rewrite the if file but
I haven't had any luck.

Comment 1 jrmarlo 1999-08-13 00:41:59 UTC
The file tat I have been trying to rewrite is the networkconfig ifup

Comment 2 Preston Brown 1999-08-18 17:28:59 UTC
the latest pump in the 6.0 errata fixes this and other issues.

Comment 3 jrmarlo 1999-08-20 02:10:59 UTC
I try to log on using the new version of pump by using the -h option
with my hostname and I still can't log on. I even upgraded my boot.img
files and that didn't work. What am I doing wrong or what should I do.


Note You need to log in before you can comment on or make changes to this bug.